Kune - Defect #456
Seems that development environment depends on java 6
01/10/2013 03:30 PM - Vicente J. Ruiz Jurado

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

More info:

http://kune.cc/?locale=es#!kune.lists.1226.8868

Associated revisions

Revision 23ee922e - 01/16/2013 01:36 AM - Vicente J. Ruiz Jurado

Fix for #456: Development environment depends on java 6. Updated to 7.
Dozer updated.

History

#1 - 01/10/2013 03:31 PM - Vicente J. Ruiz Jurado
- Priority changed from Normal to High

#2 - 01/16/2013 02:11 AM - Vicente J. Ruiz Jurado

- Subject changed from Seems that development environment depends on oracle/sun java to Seems that development environment depends on java 7

#3 - 01/16/2013 02:11 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:23ee922e01d525ea2bc35eac37a686aebfef19e1.

#4 - 01/16/2013 02:12 AM - Vicente J. Ruiz Jurado

- Subject changed from Seems that development environment depends on java 7 to Seems that development environment depends on java 6
